@charset "UTF-8";
/* CSS Document */

/* =========================================================
 リンク集のスタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div#content div.section p {
	padding: 0 0 1.5em 18px;
	line-height: 1.3;
	background: url(../common/images/arrow_a.png) no-repeat left .1em;
	font-size: 116%;
}
div#content div.section p a {
	color: #015;
	font-weight: bold;
	text-decoration: none;
	white-space: 1.2;
}

/* セカンダリー
--------------------------------------------------------- */
li#snav_link {
	background: #F6F6F6;
}
